<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ms"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Mengenai pendedahan RF dan Kadar Penyerapan Khusus (SAR)</title></head><body id=""><div class="header">Maklumat penting</div><h1>Mengenai pendedahan RF dan Kadar Penyerapan Khusus (SAR)</h1><div>
<p>Peranti anda mengeluarkan tenaga Frekuensi Radio (RF) tahap rendah apabila kuasanya dihidupkan dan juga apabila kefungsian Wi-Fi<sup>®</sup> atau Bluetooth<sup>®</sup> didayakan. Kuantiti pendedahan tenaga RF daripada peranti dinyatakan oleh unit pengukuran yang dipanggil Kadar Penyerapan Khusus (SAR). Nilai SAR untuk peranti ini memenuhi garis panduan had SAR antarabangsa dan di bawah had yang dinyatakan dalam syarat-syarat itu.</p>
<p>Maklumat data SAR disediakan untuk penduduk dalam negara yang mengguna pakai had SAR yang disyorkan oleh Suruhanjaya Antarabangsa bagi Perlindungan Radiasi Tidak-Mengion (ICNIRP) atau Institut Jurutera Elektrik dan Elektronik (IEEE). ICNIRP menetapkan had SAR <span class="keep-together">2 W/kg</span> terpurata untuk sepuluh <span class="keep-together">sepuluh (10) gram</span> tisu badan manakala IEEE menetapkan had SAR <span class="keep-together">1.6 W/kg</span> yang terpurata bagi <span class="keep-together">satu (1) gram</span> tisu badan. Keperluan ini adalah berdasarkan garis panduan saintifik meliputi margin keselamatan yang direka untuk memastikan keselamatan semua orang, tanpa mengira umur dan kesihatan.</p>
<p>Ujian untuk paras SAR dikendalikan menggunakan kaedah terpiawai dengan peranti yang memancar pada paras kuasa tertinggi yang disahkan bagi semua jalur frekuensi yang digunakan dalam kedudukan kepala dan badan. Namun, oleh sebab peranti direka bagi menggunakan kuasa minimum yang diperlukan untuk mengakses rangkaian, paras SAR sebenar boleh jadi jauh lebih rendah daripada nilai ini. Walaupun mungkin terdapat perbezaan antara paras SAR bagi pelbagai model peranti, semuanya direka untuk memenuhi garis panduan berkaitan untuk pendedahan kepada gelombang radio. </p>
<p>Nilai SAR dan jarak ujian berbeza bergantung pada kaedah pengukuran, peranti yang diukur (telefon atau tablet) dan jika kefungsian hotspot Wi-Fi digunakan, tetapi hanya nilai SAR tertinggi dipersembahkan.</p>
<p>WHO (Organisasi Kesihatan Sedunia) telah menyatakan bahawa maklumat saintifik semasa tidak menunjukkan keperluan untuk langkah berjaga-jaga khusus berkenaan dengan penggunaan tablet dan telefon. Untuk maklumat lanjut tentang topik ini, sila lawat <a xmlns="" href="http://who.int/emf">who.int/emf</a> dan rujuk helaian Fakta No. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Medan elektromagnet dan kesihatan awam: telefon mudah alih. Maklumat tambahan berkaitan SAR juga boleh didapati di laman web EMF Forum Pengilang Mudah Alih <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Untuk maklumat lanjut yang khusus kepada kawasan tentang pendedahan kepada gelombang radio (SAR), sila pilih kawasan anda:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Puerto Rico, AS &amp; Kepulauan Virgin (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israel (IL)</a></div><div><a href="France-(FR).html">Perancis (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Tempat-tempat lain di dunia (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>